<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Magic Diary
 */
/**
* Hook - magic_diary_action_doctype.
*
* @hooked magic_diary_doctype -  10
*/
do_action( 'magic_diary_action_doctype' );
?>
<head>
<?php
/**
* Hook - magic_diary_action_head.
*
* @hooked magic_diary_head -  10
*/
do_action( 'magic_diary_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - magic_diary_action_before.
*
* @hooked magic_diary_page_start - 10
*/
do_action( 'magic_diary_action_before' );

/**
*
* @hooked magic_diary_header_start - 10
*/
do_action( 'magic_diary_action_before_header' );

/**
*
*@hooked magic_diary_site_branding - 10
*@hooked magic_diary_header_end - 15 
*/
do_action('magic_diary_action_header');

/**
*
* @hooked magic_diary_content_start - 10
*/
do_action( 'magic_diary_action_before_content' );

/**
 * Banner start
 * 
 * @hooked magic_diary_banner_header - 10
*/
do_action( 'magic_diary_banner_header' );  
